﻿@charset "UTF-8";

/* Algemeen beeldscherm style sheet voor Computer Club Medical Systems */
/* Versie: 2014-01-23 */

/*
  Secties:
  Algemeen
  Stijl voor Header
  Stijl voor Navigation
  Stijl voor Content
  Stijl voor Footer
*/

/* ----- Algemeen ----- */

body, table th, table td {
margin: 0;
border: 0;
padding: 0;
color: #000; /* zwart */
background-color: #fff; /* wit */
font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif; /* Fonts voor Windows, Mac en Linux */
font-size: 15px;
font-weight: normal;
font-style: normal;
font-variant: normal;
text-align: left;
text-decoration: none;
text-transform: none;
}

a:link {color: #00f;}  /* blauw */
a:visited {color: #a0a;}  /* paars */
a:hover {color: #66f;}  /* licht blauw */
a:active {color: #f00;}  /* rood */

.url{
display: none; /* De URL wordt niet op het scherm getoond, omdat men hier de link kan volgen. */
}

/* ----- Stijl voor Header ----- */

#header {
margin: 0;
border: 0;
padding: 0;
}

h1, h2 {
font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif; /* Fonts voor Windows, Mac en Linux */
}

h1 {
margin: 0.5em 3%;
font-size: 2.5em;
color: #0b5ed8; /* Philips blauw */
}

h2 {
margin: 0;
padding: 0.4em 3%;
font-size: 1.7em;
color: #006; /* donker blauw */
background-color: #c7cbdd; /* donker grijs */
background-image: url("kop_verloop.gif");
background-repeat: repeat-y;
}

/* ----- Einde stijl voor Header ----- */


/* ----- Stijl voor Navigation ----- */

#nav ul {
margin: 0;
border-top: 1px solid #9194a2;
border-bottom: 1px solid #9194a2;
padding: 7px 0 9px 0;
background-color: #c6c9d8; /* blauw-grijs */
background-image: url(menubalk.gif);
background-repeat: repeat-x;
list-style-type: none;
}

#nav ul li {
display: inline; /* Horizontale menubalk */
margin: 0;
border-right: 1px solid #9194a2;
padding: 11px 7px;
font-size: 11px;
}

#nav ul li#activePage {
color: #006; /* donker blauw */
background-color: #fff; /* wit */
background-image: url(knop_activepage.gif);
background-repeat: repeat-x;
font-weight: bold;
}

#nav ul li#ccmsButton {
border-left: 1px solid #9194a2;
margin-left: 10em;
}

#nav ul li a {
color: #006; /* donker blauw */
text-decoration: none;
}

#nav a:hover, #nav a:focus {
color: #06f; /* blauw */
text-decoration: underline;
}

/* ----- Einde stijl voor Navigation ----- */


/* ----- Stijl voor Content ----- */

#content {
margin: 0.5em 3%;
border: 0;
padding: 0;
}

h3, h4 {
font-family: "Gill Sans MT", "CST Gill Sans", Verdana, Arial, Helvetica, Geneva, sans-serif; /* Fonts voor Windows, Mac en Linux */
font-weight: normal;
}

h3 {
margin: 0 0 1em 0;
font-size: 2.5em;
color: #91c7ff; /* licht blauw */
}

h4 {
margin: 1em 0 0 0;
font-size: 1.8em;
color: #008; /* donker blauw */
}

table {
margin: 0.5em 0;
border-collapse: collapse;
}

table th, table td {
border: 1px solid #99a;
padding: 0.5em;
}

table th {
color: #fff;
background-color: #88b;
font-weight: bold;
}

table.bms td {
border: 0;
}

table.bms td.map {
background-image: url(../graphics/error-message.png);
background-repeat: no-repeat;
}

#content img {
margin: 0;
padding: 0;
}

#content img.imageborder {
border: 1px solid #707070;
}

form {
width: 35em;
}

form div.hidden {
display: none;
}

form label, form input, form textarea {
display: block;
}

form input:focus {
background-color: #ccf;
}

form label {
margin: 1em 0 0 0;
}

#submitButton {
margin-top: 2em;
}

div.note {
margin: 2em 10% 3em 10%;
border: 1px solid #9194a2;
-moz-border-radius: 2em;
-webkit-border-radius: 2em;
border-radius: 2em;
-moz-box-shadow: 0.7em 0.7em 1em #889;
-webkit-box-shadow: 0.7em 0.7em 1em #889;
box-shadow: 0.7em 0.7em 1em #889;
padding: 1em 2em;
color: #004;
background-color: #ddf;
}

div.error {
margin: 2em 10% 3em 10%;
border: 1px solid #a88;
-moz-border-radius: 2em;
-webkit-border-radius: 2em;
border-radius: 2em;
-moz-box-shadow: 0.7em 0.7em 1em #988;
-webkit-box-shadow: 0.7em 0.7em 1em #988;
box-shadow: 0.7em 0.7em 1em #988;
padding: 1em 2em;
color: #000;
background-color: #fdd;
}

div.error a.button {
margin: 0;
border: 1px solid #050;
-moz-border-radius: 0.5em;
-webkit-border-radius: 0.5em;
border-radius: 0.5em;
padding: 0.7em;
color: #fff;
background-color: #3b3;
text-decoration: none;
}

div.error div {
margin: 3em 1em 1em 1em;
}

/* ----- Einde stijl voor Content ----- */


/* ----- Stijl voor Footer ----- */

#footer {
margin-top: 2em;
padding: 1em;
border-top: 1px solid #a1b1bb;
background-image: url(footerbalk.gif);
background-repeat: repeat-x;
}

#footer p {
margin: 0;
text-align: center;
}

/* ----- Einde stijl voor Footer ----- */
